CVE-2014-0857CVE-2014-0857

Affected configuration(s):

cpe:/a:ibm:websphere_application_server:7.0
cpe:/a:ibm:websphere_application_server:8.0.0.0
cpe:/a:ibm:websphere_application_server:8.0.0.1
cpe:/a:ibm:websphere_application_server:8.0.0.2
cpe:/a:ibm:websphere_application_server:8.0.0.3
cpe:/a:ibm:websphere_application_server:8.0.0.4
cpe:/a:ibm:websphere_application_server:8.0.0.5
cpe:/a:ibm:websphere_application_server:8.0.0.6
cpe:/a:ibm:websphere_application_server:8.0.0.7
cpe:/a:ibm:websphere_application_server:8.0.0.8
cpe:/a:ibm:websphere_application_server:8.5.0.0
cpe:/a:ibm:websphere_application_server:8.5.0.1
cpe:/a:ibm:websphere_application_server:8.5.0.2
cpe:/a:ibm:websphere_application_server:8.5.5.0
cpe:/a:ibm:websphere_application_server:8.5.5.1

Date published: 2014-05-01T13:29:56.713-04:00

Date last modified: 2017-08-28T21:34:17.403-04:00

CVSS Score: 4.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg1PI07808

Summary: The Administrative Console in IBM WebSphere Application Server (WAS) 8.x before 8.0.0.9 and 8.5.x before 8.5.5.2 allows remote authenticated users to obtain sensitive information via a crafted request.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.